html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 887px;
	min-height: 839.9999999999991px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	margin: 35px auto 36px;
}

#page_position_content
{
	margin-top: -7px;
}

#pu218
{
	width: 0.01px;
	left: -8px;
	position: relative;
}

#u218
{
	z-index: 2;
	width: 887px;
	position: relative;
	margin-right: -887px;
	margin-top: 69px;
	left: 8px;
}

#slideshowu70
{
	z-index: 4;
	width: 0.01px;
	height: 0px;
	padding-bottom: 280px;
	position: relative;
	margin-right: -887px;
	margin-top: 168px;
	left: 8px;
}

#u75
{
	position: absolute;
	z-index: 5;
	width: 887px;
	height: 280px;
	background-image: none;
	border-style: none;
	background-color: transparent;
}

#u76
{
	z-index: 6;
	width: 887px;
	height: 280px;
	border-style: none;
	background-color: transparent;
	margin-right: -887px;
	position: relative;
}

#u121
{
	z-index: 8;
	width: 887px;
	height: 280px;
	border-style: none;
	background-color: transparent;
	margin-right: -887px;
	position: relative;
}

#u1834
{
	z-index: 10;
	width: 887px;
	height: 280px;
	border-style: none;
	background-color: transparent;
	margin-right: -887px;
	position: relative;
}

#u1816
{
	z-index: 12;
	width: 887px;
	height: 280px;
	border-style: none;
	background-color: transparent;
	margin-right: -887px;
	position: relative;
}

#u268
{
	z-index: 14;
	width: 887px;
	height: 280px;
	border-style: none;
	background-color: transparent;
	margin-right: -887px;
	position: relative;
}

#u1825
{
	z-index: 16;
	width: 887px;
	height: 280px;
	border-style: none;
	background-color: transparent;
	margin-right: -887px;
	position: relative;
}

#u1843
{
	z-index: 18;
	width: 887px;
	height: 280px;
	border-style: none;
	background-color: transparent;
	margin-right: -887px;
	position: relative;
}

#u133
{
	z-index: 20;
	width: 115px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -115px;
	left: 323px;
	background: transparent url("../image/psdbt1.png") no-repeat left top;
}

#u133.MuseLinkActive
{
	background-image: url("../image/psdbt12.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u145
{
	z-index: 21;
	width: 113px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -113px;
	left: 551px;
	background: transparent url("../image/psdbt3.png") no-repeat left top;
}

#u145:hover
{
	background-image: url("../image/psdbt32.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u157
{
	z-index: 22;
	width: 113px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -113px;
	left: 438px;
	background: transparent url("../image/psdbt2.png") no-repeat left top;
}

#u157:hover
{
	background-image: url("../image/psdbt22.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u169
{
	z-index: 23;
	width: 114px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -114px;
	left: 664px;
	background: transparent url("../image/psdbt4.png") no-repeat left top;
}

#u169:hover
{
	background-image: url("../image/psdbt42.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u181
{
	z-index: 24;
	width: 125px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -125px;
	left: 778px;
	background: transparent url("../image/psdbt5.png") no-repeat left top;
}

#u181:hover
{
	background-image: url("../image/psdbt52.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u206
{
	z-index: 27;
	width: 323px;
	height: 78px;
	border-style: none;
	position: relative;
	margin-right: -323px;
	background: transparent url("../image/titulo2.png") no-repeat left top;
}

#u206:hover
{
	background-image: url("../image/titulo22.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#pu201
{
	width: 0.01px;
	left: -7px;
	margin-top: 329px;
	position: relative;
}

#u201
{
	z-index: 25;
	width: 901px;
	position: relative;
	margin-right: -901px;
}

#u218_img, #u201_img
{
	vertical-align: top;
}

#u223-4
{
	z-index: 28;
	width: 428px;
	min-height: 14px;
	text-align: center;
	color: #39393A;
	font-size: 12px;
	position: relative;
	margin-right: -428px;
	margin-top: 21px;
	left: 223px;
}

#u660
{
	z-index: 32;
	width: 168px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: center;
	position: relative;
	margin-right: -168px;
	margin-top: 36px;
	left: 353px;
}

